<?xml version="1.0" encoding="UTF-8"?>
<extract_base_params_build>
  <details_statement>
    <group_top_requisites>
      <organ_registr_rights>Управление Федеральной службы государственной регистрации, кадастра и картографии по Московской области</organ_registr_rights>
      <date_formation>2021-11-17</date_formation>
    </group_top_requisites>
  </details_statement>
  <details_request>
    <date_received_request>2021-11-22</date_received_request>
    <date_receipt_request_reg_authority_rights>2021-12-27</date_receipt_request_reg_authority_rights>
  </details_request>
  <build_record>
    <record_info>
      <registration_date>2021-12-27T07:16:57+00:00</registration_date>
    </record_info>
    <object>
      <common_data>
        <cad_number>50:21:0090212:32078</cad_number>
        <quarter_cad_number>50:21:0090212</quarter_cad_number>
        <type>
          <code>002001002000</code>
          <value>build_record</value>
        </type>
      </common_data>
    </object>
    <cad_links>
      <land_cad_numbers>
        <land_cad_number>
          <cad_number>50:21:0090212:11977</cad_number>
        </land_cad_number>
      </land_cad_numbers>
      <room_cad_numbers>
        <room_cad_number>
          <cad_number>50:21:0090212:32089</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32100</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32103</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32104</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32105</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32106</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32107</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32108</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32079</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32080</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32081</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32082</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32083</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32084</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32085</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32086</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32087</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32088</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32090</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32091</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32092</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32093</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32094</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32095</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32096</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32097</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32098</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32099</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32101</cad_number>
        </room_cad_number>
        <room_cad_number>
          <cad_number>50:21:0090212:32102</cad_number>
        </room_cad_number>
      </room_cad_numbers>
    </cad_links>
    <params>
      <area>1887.3</area>
      <floors>5</floors>
      <purpose>
        <code>204003000000</code>
        <value>Многоквартирный дом</value>
      </purpose>
      <name>Жилой комплекс из 4 жилых одноподъездных домов и жилого дома с встроенно-пристроенным физкультурно-оздоровительным центром и подземным паркингом по адресу: Московская область, Ленинский муниципальный р-н, сельское поселение Булатниковское, территория Суханово Парк. Жилой дом. Корпус 5.</name>
      <year_commisioning>2021</year_commisioning>
    </params>
    <address_location>
      <address>
        <readable_address>142702, Московская область, г.о Ленинский, д Суханово, ул Парковая, д 1, к 5</readable_address>
      </address>
    </address_location>
    <contours>
      <contour>
        <number_pp>1</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443053.15</x>
                  <y>2196712.44</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.43</x>
                  <y>2196715.24</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>2</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.53</x>
                  <y>2196715.23</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>3</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.59</x>
                  <y>2196715.74</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>4</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.48</x>
                  <y>2196715.75</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>5</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.57</x>
                  <y>2196716.57</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>6</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.67</x>
                  <y>2196716.56</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>7</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.71</x>
                  <y>2196716.98</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>8</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.79</x>
                  <y>2196716.87</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>9</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.74</x>
                  <y>2196716.45</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>10</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.96</x>
                  <y>2196716.43</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>11</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.51</x>
                  <y>2196721.9</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>12</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.12</x>
                  <y>2196722.04</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>13</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.47</x>
                  <y>2196725.54</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>14</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.58</x>
                  <y>2196725.53</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>15</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.63</x>
                  <y>2196726.04</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>16</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.53</x>
                  <y>2196726.06</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>17</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.74</x>
                  <y>2196728.17</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>18</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.84</x>
                  <y>2196728.16</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>19</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.89</x>
                  <y>2196728.66</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>20</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.79</x>
                  <y>2196728.67</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>21</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.99</x>
                  <y>2196730.7</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>22</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.1</x>
                  <y>2196730.69</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>23</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.15</x>
                  <y>2196731.18</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>24</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.04</x>
                  <y>2196731.19</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>25</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.08</x>
                  <y>2196731.52</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>26</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.95</x>
                  <y>2196731.63</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>27</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.96</x>
                  <y>2196731.73</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>28</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.48</x>
                  <y>2196731.78</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>29</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.47</x>
                  <y>2196731.68</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>30</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.57</x>
                  <y>2196731.88</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>31</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.58</x>
                  <y>2196731.97</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>32</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.09</x>
                  <y>2196732.02</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>33</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.08</x>
                  <y>2196731.93</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>34</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.32</x>
                  <y>2196732.12</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>35</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.33</x>
                  <y>2196732.2</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>36</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.84</x>
                  <y>2196732.25</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>37</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.83</x>
                  <y>2196732.17</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>38</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.55</x>
                  <y>2196732.51</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>39</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.55</x>
                  <y>2196732.58</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>40</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.03</x>
                  <y>2196732.64</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>41</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443045.03</x>
                  <y>2196732.56</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>42</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443043.18</x>
                  <y>2196732.75</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>43</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443043.19</x>
                  <y>2196732.82</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>44</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.68</x>
                  <y>2196732.87</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>45</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.67</x>
                  <y>2196732.8</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>46</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.78</x>
                  <y>2196733</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>47</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.79</x>
                  <y>2196733.07</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>48</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.28</x>
                  <y>2196733.12</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>49</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.27</x>
                  <y>2196733.05</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>50</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.53</x>
                  <y>2196733.23</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>51</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.54</x>
                  <y>2196733.34</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>52</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.04</x>
                  <y>2196733.39</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>53</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.03</x>
                  <y>2196733.29</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>54</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.13</x>
                  <y>2196733.48</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>55</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.15</x>
                  <y>2196733.58</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>56</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.65</x>
                  <y>2196733.63</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>57</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.64</x>
                  <y>2196733.53</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>58</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.55</x>
                  <y>2196733.64</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>59</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.51</x>
                  <y>2196733.3</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>60</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.4</x>
                  <y>2196733.31</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>61</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.35</x>
                  <y>2196732.81</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>62</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.46</x>
                  <y>2196732.8</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>63</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.25</x>
                  <y>2196730.77</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>64</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.14</x>
                  <y>2196730.78</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>65</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.09</x>
                  <y>2196730.29</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>66</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.2</x>
                  <y>2196730.28</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>67</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.1</x>
                  <y>2196729.29</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>68</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.53</x>
                  <y>2196729.47</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>69</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.2</x>
                  <y>2196725.91</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>70</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.74</x>
                  <y>2196725.77</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>71</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.71</x>
                  <y>2196725.5</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>72</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.6</x>
                  <y>2196725.52</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>73</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.56</x>
                  <y>2196725.14</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>74</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.67</x>
                  <y>2196725.13</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>75</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.46</x>
                  <y>2196723.01</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>76</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.35</x>
                  <y>2196723.02</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>77</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.3</x>
                  <y>2196722.52</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>78</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.4</x>
                  <y>2196722.51</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>79</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.28</x>
                  <y>2196721.25</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>80</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.69</x>
                  <y>2196721.42</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>81</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443031.33</x>
                  <y>2196717.78</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>82</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.8</x>
                  <y>2196717.63</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>83</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.76</x>
                  <y>2196717.34</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>84</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.87</x>
                  <y>2196717.33</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>85</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.65</x>
                  <y>2196715.19</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>86</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.54</x>
                  <y>2196715.21</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>87</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.49</x>
                  <y>2196714.71</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>88</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.6</x>
                  <y>2196714.7</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>89</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.44</x>
                  <y>2196713.13</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>90</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.04</x>
                  <y>2196712.96</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>91</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.03</x>
                  <y>2196712.85</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>92</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.52</x>
                  <y>2196712.8</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>93</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.53</x>
                  <y>2196712.91</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>94</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.2</x>
                  <y>2196712.52</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>95</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.19</x>
                  <y>2196712.43</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>96</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.69</x>
                  <y>2196712.38</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>97</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.7</x>
                  <y>2196712.47</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>98</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443041.06</x>
                  <y>2196712.21</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>99</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.91</x>
                  <y>2196710.68</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>100</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.28</x>
                  <y>2196710.34</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>101</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.43</x>
                  <y>2196711.86</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>102</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.46</x>
                  <y>2196711.64</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>103</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.59</x>
                  <y>2196713.14</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>104</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.15</x>
                  <y>2196712.44</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>1</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
      <contour>
        <number_pp>2</number_pp>
        <entity_spatial>
          <sk_id>МСК-50</sk_id>
          <spatials_elements>
            <spatial_element>
              <ordinates>
                <ordinate>
                  <x>443053</x>
                  <y>2196710.95</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.17</x>
                  <y>2196712.6</y>
                  <ord_nmb>2</ord_nmb>
                  <num_geopoint>106</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.26</x>
                  <y>2196712.59</y>
                  <ord_nmb>3</ord_nmb>
                  <num_geopoint>107</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.31</x>
                  <y>2196713.08</y>
                  <ord_nmb>4</ord_nmb>
                  <num_geopoint>108</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.21</x>
                  <y>2196713.09</y>
                  <ord_nmb>5</ord_nmb>
                  <num_geopoint>109</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.29</x>
                  <y>2196713.85</y>
                  <ord_nmb>6</ord_nmb>
                  <num_geopoint>110</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.39</x>
                  <y>2196713.84</y>
                  <ord_nmb>7</ord_nmb>
                  <num_geopoint>111</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.44</x>
                  <y>2196714.33</y>
                  <ord_nmb>8</ord_nmb>
                  <num_geopoint>112</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.34</x>
                  <y>2196714.34</y>
                  <ord_nmb>9</ord_nmb>
                  <num_geopoint>113</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.7</x>
                  <y>2196717.88</y>
                  <ord_nmb>10</ord_nmb>
                  <num_geopoint>114</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.8</x>
                  <y>2196717.87</y>
                  <ord_nmb>11</ord_nmb>
                  <num_geopoint>115</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.85</x>
                  <y>2196718.36</y>
                  <ord_nmb>12</ord_nmb>
                  <num_geopoint>116</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.75</x>
                  <y>2196718.37</y>
                  <ord_nmb>13</ord_nmb>
                  <num_geopoint>117</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.82</x>
                  <y>2196719</y>
                  <ord_nmb>14</ord_nmb>
                  <num_geopoint>118</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.91</x>
                  <y>2196718.99</y>
                  <ord_nmb>15</ord_nmb>
                  <num_geopoint>119</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.96</x>
                  <y>2196719.49</y>
                  <ord_nmb>16</ord_nmb>
                  <num_geopoint>120</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.87</x>
                  <y>2196719.5</y>
                  <ord_nmb>17</ord_nmb>
                  <num_geopoint>121</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.22</x>
                  <y>2196723.02</y>
                  <ord_nmb>18</ord_nmb>
                  <num_geopoint>122</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.32</x>
                  <y>2196723.01</y>
                  <ord_nmb>19</ord_nmb>
                  <num_geopoint>123</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.37</x>
                  <y>2196723.51</y>
                  <ord_nmb>20</ord_nmb>
                  <num_geopoint>124</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.27</x>
                  <y>2196723.52</y>
                  <ord_nmb>21</ord_nmb>
                  <num_geopoint>125</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.74</x>
                  <y>2196728.17</y>
                  <ord_nmb>22</ord_nmb>
                  <num_geopoint>126</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.84</x>
                  <y>2196728.16</y>
                  <ord_nmb>23</ord_nmb>
                  <num_geopoint>127</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.89</x>
                  <y>2196728.66</y>
                  <ord_nmb>24</ord_nmb>
                  <num_geopoint>128</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.79</x>
                  <y>2196728.67</y>
                  <ord_nmb>25</ord_nmb>
                  <num_geopoint>129</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.85</x>
                  <y>2196729.29</y>
                  <ord_nmb>26</ord_nmb>
                  <num_geopoint>130</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.96</x>
                  <y>2196729.28</y>
                  <ord_nmb>27</ord_nmb>
                  <num_geopoint>131</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.01</x>
                  <y>2196729.78</y>
                  <ord_nmb>28</ord_nmb>
                  <num_geopoint>132</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443054.91</x>
                  <y>2196729.79</y>
                  <ord_nmb>29</ord_nmb>
                  <num_geopoint>133</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443055.08</x>
                  <y>2196731.52</y>
                  <ord_nmb>30</ord_nmb>
                  <num_geopoint>134</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.95</x>
                  <y>2196731.63</y>
                  <ord_nmb>31</ord_nmb>
                  <num_geopoint>135</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.96</x>
                  <y>2196731.73</y>
                  <ord_nmb>32</ord_nmb>
                  <num_geopoint>136</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.48</x>
                  <y>2196731.78</y>
                  <ord_nmb>33</ord_nmb>
                  <num_geopoint>137</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053.47</x>
                  <y>2196731.68</y>
                  <ord_nmb>34</ord_nmb>
                  <num_geopoint>138</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.57</x>
                  <y>2196731.88</y>
                  <ord_nmb>35</ord_nmb>
                  <num_geopoint>139</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.58</x>
                  <y>2196731.97</y>
                  <ord_nmb>36</ord_nmb>
                  <num_geopoint>140</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.09</x>
                  <y>2196732.02</y>
                  <ord_nmb>37</ord_nmb>
                  <num_geopoint>141</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.08</x>
                  <y>2196731.93</y>
                  <ord_nmb>38</ord_nmb>
                  <num_geopoint>142</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.93</x>
                  <y>2196732.36</y>
                  <ord_nmb>39</ord_nmb>
                  <num_geopoint>143</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.94</x>
                  <y>2196732.48</y>
                  <ord_nmb>40</ord_nmb>
                  <num_geopoint>144</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.43</x>
                  <y>2196732.53</y>
                  <ord_nmb>41</ord_nmb>
                  <num_geopoint>145</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443046.42</x>
                  <y>2196732.46</y>
                  <ord_nmb>42</ord_nmb>
                  <num_geopoint>146</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443043.18</x>
                  <y>2196732.75</y>
                  <ord_nmb>43</ord_nmb>
                  <num_geopoint>147</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443043.19</x>
                  <y>2196732.82</y>
                  <ord_nmb>44</ord_nmb>
                  <num_geopoint>148</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.68</x>
                  <y>2196732.87</y>
                  <ord_nmb>45</ord_nmb>
                  <num_geopoint>149</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443042.67</x>
                  <y>2196732.8</y>
                  <ord_nmb>46</ord_nmb>
                  <num_geopoint>150</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.53</x>
                  <y>2196733.23</y>
                  <ord_nmb>47</ord_nmb>
                  <num_geopoint>151</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.54</x>
                  <y>2196733.34</y>
                  <ord_nmb>48</ord_nmb>
                  <num_geopoint>152</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.04</x>
                  <y>2196733.39</y>
                  <ord_nmb>49</ord_nmb>
                  <num_geopoint>153</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443038.03</x>
                  <y>2196733.29</y>
                  <ord_nmb>50</ord_nmb>
                  <num_geopoint>154</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.13</x>
                  <y>2196733.48</y>
                  <ord_nmb>51</ord_nmb>
                  <num_geopoint>155</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.15</x>
                  <y>2196733.58</y>
                  <ord_nmb>52</ord_nmb>
                  <num_geopoint>156</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.65</x>
                  <y>2196733.63</y>
                  <ord_nmb>53</ord_nmb>
                  <num_geopoint>157</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.64</x>
                  <y>2196733.53</y>
                  <ord_nmb>54</ord_nmb>
                  <num_geopoint>158</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.55</x>
                  <y>2196733.64</y>
                  <ord_nmb>55</ord_nmb>
                  <num_geopoint>159</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.37</x>
                  <y>2196731.89</y>
                  <ord_nmb>56</ord_nmb>
                  <num_geopoint>160</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.25</x>
                  <y>2196731.9</y>
                  <ord_nmb>57</ord_nmb>
                  <num_geopoint>161</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.2</x>
                  <y>2196731.41</y>
                  <ord_nmb>58</ord_nmb>
                  <num_geopoint>162</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.32</x>
                  <y>2196731.4</y>
                  <ord_nmb>59</ord_nmb>
                  <num_geopoint>163</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.25</x>
                  <y>2196730.77</y>
                  <ord_nmb>60</ord_nmb>
                  <num_geopoint>164</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.14</x>
                  <y>2196730.78</y>
                  <ord_nmb>61</ord_nmb>
                  <num_geopoint>165</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.09</x>
                  <y>2196730.29</y>
                  <ord_nmb>62</ord_nmb>
                  <num_geopoint>166</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.2</x>
                  <y>2196730.28</y>
                  <ord_nmb>63</ord_nmb>
                  <num_geopoint>167</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.84</x>
                  <y>2196726.73</y>
                  <ord_nmb>64</ord_nmb>
                  <num_geopoint>168</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.73</x>
                  <y>2196726.74</y>
                  <ord_nmb>65</ord_nmb>
                  <num_geopoint>169</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.68</x>
                  <y>2196726.25</y>
                  <ord_nmb>66</ord_nmb>
                  <num_geopoint>170</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.79</x>
                  <y>2196726.23</y>
                  <ord_nmb>67</ord_nmb>
                  <num_geopoint>171</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.73</x>
                  <y>2196725.65</y>
                  <ord_nmb>68</ord_nmb>
                  <num_geopoint>172</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.62</x>
                  <y>2196725.66</y>
                  <ord_nmb>69</ord_nmb>
                  <num_geopoint>173</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.56</x>
                  <y>2196725.14</y>
                  <ord_nmb>70</ord_nmb>
                  <num_geopoint>174</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.67</x>
                  <y>2196725.13</y>
                  <ord_nmb>71</ord_nmb>
                  <num_geopoint>175</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.31</x>
                  <y>2196721.59</y>
                  <ord_nmb>72</ord_nmb>
                  <num_geopoint>176</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.21</x>
                  <y>2196721.6</y>
                  <ord_nmb>73</ord_nmb>
                  <num_geopoint>177</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.16</x>
                  <y>2196721.1</y>
                  <ord_nmb>74</ord_nmb>
                  <num_geopoint>178</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.26</x>
                  <y>2196721.09</y>
                  <ord_nmb>75</ord_nmb>
                  <num_geopoint>179</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.2</x>
                  <y>2196720.48</y>
                  <ord_nmb>76</ord_nmb>
                  <num_geopoint>180</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.08</x>
                  <y>2196720.49</y>
                  <ord_nmb>77</ord_nmb>
                  <num_geopoint>181</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.03</x>
                  <y>2196720</y>
                  <ord_nmb>78</ord_nmb>
                  <num_geopoint>182</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443033.15</x>
                  <y>2196719.98</y>
                  <ord_nmb>79</ord_nmb>
                  <num_geopoint>183</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.78</x>
                  <y>2196716.44</y>
                  <ord_nmb>80</ord_nmb>
                  <num_geopoint>184</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.67</x>
                  <y>2196716.45</y>
                  <ord_nmb>81</ord_nmb>
                  <num_geopoint>185</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.62</x>
                  <y>2196715.96</y>
                  <ord_nmb>82</ord_nmb>
                  <num_geopoint>186</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.73</x>
                  <y>2196715.95</y>
                  <ord_nmb>83</ord_nmb>
                  <num_geopoint>187</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.65</x>
                  <y>2196715.19</y>
                  <ord_nmb>84</ord_nmb>
                  <num_geopoint>188</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.54</x>
                  <y>2196715.21</y>
                  <ord_nmb>85</ord_nmb>
                  <num_geopoint>189</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.49</x>
                  <y>2196714.71</y>
                  <ord_nmb>86</ord_nmb>
                  <num_geopoint>190</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.6</x>
                  <y>2196714.7</y>
                  <ord_nmb>87</ord_nmb>
                  <num_geopoint>191</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443032.44</x>
                  <y>2196713.13</y>
                  <ord_nmb>88</ord_nmb>
                  <num_geopoint>192</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.04</x>
                  <y>2196712.96</y>
                  <ord_nmb>89</ord_nmb>
                  <num_geopoint>193</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.03</x>
                  <y>2196712.85</y>
                  <ord_nmb>90</ord_nmb>
                  <num_geopoint>194</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.52</x>
                  <y>2196712.8</y>
                  <ord_nmb>91</ord_nmb>
                  <num_geopoint>195</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443034.53</x>
                  <y>2196712.91</y>
                  <ord_nmb>92</ord_nmb>
                  <num_geopoint>196</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.94</x>
                  <y>2196712.76</y>
                  <ord_nmb>93</ord_nmb>
                  <num_geopoint>197</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443035.94</x>
                  <y>2196712.65</y>
                  <ord_nmb>94</ord_nmb>
                  <num_geopoint>198</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.43</x>
                  <y>2196712.6</y>
                  <ord_nmb>95</ord_nmb>
                  <num_geopoint>199</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443036.44</x>
                  <y>2196712.71</y>
                  <ord_nmb>96</ord_nmb>
                  <num_geopoint>200</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.6</x>
                  <y>2196712.26</y>
                  <ord_nmb>97</ord_nmb>
                  <num_geopoint>201</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443040.59</x>
                  <y>2196712.18</y>
                  <ord_nmb>98</ord_nmb>
                  <num_geopoint>202</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443041.05</x>
                  <y>2196712.13</y>
                  <ord_nmb>99</ord_nmb>
                  <num_geopoint>203</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443041.06</x>
                  <y>2196712.21</y>
                  <ord_nmb>100</ord_nmb>
                  <num_geopoint>204</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.41</x>
                  <y>2196711.86</y>
                  <ord_nmb>101</ord_nmb>
                  <num_geopoint>205</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.41</x>
                  <y>2196711.79</y>
                  <ord_nmb>102</ord_nmb>
                  <num_geopoint>206</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.84</x>
                  <y>2196711.75</y>
                  <ord_nmb>103</ord_nmb>
                  <num_geopoint>207</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443044.85</x>
                  <y>2196711.81</y>
                  <ord_nmb>104</ord_nmb>
                  <num_geopoint>208</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.98</x>
                  <y>2196711.38</y>
                  <ord_nmb>105</ord_nmb>
                  <num_geopoint>209</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443048.97</x>
                  <y>2196711.3</y>
                  <ord_nmb>106</ord_nmb>
                  <num_geopoint>210</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.49</x>
                  <y>2196711.24</y>
                  <ord_nmb>107</ord_nmb>
                  <num_geopoint>211</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443049.5</x>
                  <y>2196711.32</y>
                  <ord_nmb>108</ord_nmb>
                  <num_geopoint>212</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.87</x>
                  <y>2196711.17</y>
                  <ord_nmb>109</ord_nmb>
                  <num_geopoint>213</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443050.87</x>
                  <y>2196711.1</y>
                  <ord_nmb>110</ord_nmb>
                  <num_geopoint>214</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.37</x>
                  <y>2196711.05</y>
                  <ord_nmb>111</ord_nmb>
                  <num_geopoint>215</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443051.38</x>
                  <y>2196711.12</y>
                  <ord_nmb>112</ord_nmb>
                  <num_geopoint>216</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
                <ordinate>
                  <x>443053</x>
                  <y>2196710.95</y>
                  <ord_nmb>1</ord_nmb>
                  <num_geopoint>105</num_geopoint>
                  <delta_geopoint>0.1</delta_geopoint>
                </ordinate>
              </ordinates>
            </spatial_element>
          </spatials_elements>
        </entity_spatial>
      </contour>
    </contours>
    <special_notes>Сведения, необходимые для заполнения разделa: 2 - Сведения о зарегистрированных правах, отсутствуют.</special_notes>
  </build_record>
  <room_records>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32089</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/1b441e2b-6c14-49c0-81d3-0786a53ee05d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32100</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/d7a97414-04a7-48f0-a182-b2d545a82154/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32103</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/e9c2ea1f-a253-48b0-8a50-c9cff301e0cc/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32104</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/9d9d2749-d72d-4d2b-ad81-983013fd0548/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32105</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/9b4370fe-cb9e-4427-8b02-79bf65ede781/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32106</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/a2078621-af14-4c99-bafd-b3aa86a75cbd/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32107</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/dc94af4f-e029-4bdb-ad39-ccc5e0c3a9bd/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32108</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/74857212-4db1-44a9-94ab-34ef748e1d64/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32079</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/676f62ae-0acf-4a7a-8532-924327d50826/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32080</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/6f8218b4-f0a7-4073-a533-c66d47681957/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32081</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>2</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/852ff87a-5850-42c9-9e9b-6ac8144bda2c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32082</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/045a11d7-95fd-4d2d-bf51-5c77e4b6c64e/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32083</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/8387c914-97cc-4e7e-9c5d-8738d487677c/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32084</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/0567f71f-e9ce-4722-93d4-c1a3d7ca715d/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32085</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/18993f81-ebcf-4939-ab07-637a094dbbe8/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32086</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/3b43c17c-dd2a-4bbb-8877-6092c197cffb/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32087</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>3</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/efaa39e2-2c3d-486b-a148-f085fb468c33/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32088</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/50498d9c-00af-4ef1-90fd-e372c42eda68/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32090</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/8820c583-d4a0-42fb-a4ae-05222d20e727/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32091</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/1f5484ac-b520-42fc-83f4-e947edca32a7/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32092</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/d64740cf-5ee9-4a9e-a444-f313d1d270a9/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32093</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/67c14f95-1d15-4bc3-9ad5-80ee8eea2a70/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32094</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>4</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/ec945f84-ac0a-4fea-b414-362103e16fbf/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32095</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/690ccb74-a4a9-4eda-b800-59daf63ba3f1/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32096</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/cb51384a-5c39-4221-bffe-6804aaf1fe0a/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32097</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/457bc493-beff-4e19-93e1-dfe24a9face6/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32098</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/8952f6be-3012-4101-9a77-95653dc3f885/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32099</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/823007b8-f8a1-43dd-b99f-4bb614bf2918/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32101</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>5</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/296cafc5-74ea-4ad6-8e50-05fe07499c70/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
    <room_record>
      <object>
        <common_data>
          <cad_number>50:21:0090212:32102</cad_number>
        </common_data>
      </object>
      <location_in_build>
        <level>
          <floor_type>
            <code>01</code>
            <value>Этаж</value>
          </floor_type>
          <floor>1</floor>
          <plans>
            <plan>
              <file_ref>
                <file_storage_path>
                  <path>Other-2021-12-21-483556/1c34d216-97dc-4030-bedd-3fece6f155a4/ZIP_ENTRY</path>
                </file_storage_path>
              </file_ref>
              <scale>1:200</scale>
            </plan>
          </plans>
        </level>
      </location_in_build>
    </room_record>
  </room_records>
  <recipient_statement>Министерство жилищной политики Московской области</recipient_statement>
  <status>Сведения об объекте недвижимости имеют статус "актуальные"</status>
</extract_base_params_build>
